@CHARSET "utf-8";

html, body {
	width: 100%;
	font-family:arial;
}
* {
	margin: 0;
	padding: 0;
}
a > img {
	border:none;
}
#ul li a {
    outline: 0;
}
a:focus {
	color:inherit !important;
	-moz-outline-style: none;
	outline: none;
	text-decoration:inherit;
}
.listSpan img {
	margin-right:8px;
	margin-left:8px;
}
.floatLeft {
	float:left;
}
.floatRight {
	float:right;
}

.clear {
	clear:both;
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  .loginWrapper {
  	display:none;
	}
}

.adminBar {
	background-color:#333333;
	color:#f0f0f0;
	padding:10px 10px;
}

.button {
	padding:2px 10px;
	background-color:#f0f0f0;
	color:#333333;
	border:0px solid #000000;
	cursor:pointer;
	text-decoration:none;
	margin-right:10px;
}

.module_textcontent {
	position:relative;
}

.api_link {
	text-decoration:underline;
}

.api_link:hover {
	color:#000000;
}

a {
	color:inherit;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
#overlay_background {
	background-color:black;
	opacity:0.9;
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	z-index:1500;
}

#overlay_content {
	width:950px;
	margin-top:100px;
	margin-left:auto;
	margin-right:auto;
	border: 1px solid #555555;
	padding:10px;
	color:#cccccc;
	z-index:2000;
	position:relative;
}

#ajax_overlay textarea {
	width:100%;
	height:500px;
	margin-bottom:5px;
}

#ajax_overlay select {
}

#ajax_overlay {
	position:fixed;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	z-index:1500;
	font-family:arial !important;
	font-size:90%;
}
.loginWrapper {
	float:right;
	width:200px;
	padding-right:10px;
	font-size:90%;
	cursor:pointer;
	text-align:right;
	z-index:999;
}

#login_form {
	border:1px solid #555555;
	padding:5px;
	margin:10px;
	font-size:13px;
	text-align:center;
	width:170px;
}

#login_form input {
	margin-bottom:3px;
	padding:5px;
	background-color:#dddddd;
	color:#333333;
	border:0px solid #000000;
}
	
#login_form input {
	padding-top:2px;
	padding-bottom:2px;
}


.gridcontentEdit textarea {
	width:100%;
}
.gridcontent_backend_desc {
	margin-top:15px;
	margin-bottom:0px;
}
.gridcontent_submit {
	margin-top:20px;
	padding:2px 0px;
	width:150px;
}
.submitdata_form td {
	padding:2px 5px;
}
.submitdata_form input {
	padding:3px;
}
.submitdata_col2 input {
	width:400px;
	padding:3px;
}
.submitdata_form {
	padding:10px 10px;
}
.submitdata_send {
	display:block;
	font-size:120%;
	text-decoration:none;
	padding:5px 10px !important;
}
.submitdata_form textarea {
	width:400px;
	height:150px;
	padding:3px;
}
.submitdata_title {
	margin-bottom:8px;
}
#bgfullscreen {
	position:fixed;
	z-index:-1000;
	top:0%; 
	left:-50%; 
	width:200%; 
	height:200%;
}
.imageDescriptionSlider {
	background-image:url(/img/common/black_90.png);
	color:#ffffff;
	font-size:12px;
	padding:5px 10px;
	left:0px;
	right:0px;
}
#bgfullscreen img {
	z-index:-1000;
	position:absolute; 
	top:0; 
	left:0; 
	right:0; 
	bottom:0; 
	margin:auto; 
	min-width:50%;
	min-height:50%;
}
.headerWrapper {
	position:relative;
}